@media (max-width:900px){
  .d7is1o21jz2bk .ats5vlszgv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .n3kft2n7jx477{justify-content:flex-start}
  .yhq8jylktqm1v,.z0bgwcf0q0x6,.glevdsvi,.z7vklvnek3p,.jc315bospq{grid-template-columns:1fr!important}
  .ab849on1n2q00pb{display:block!important;transform:none!important}
  .iztp91ljk3kywyu .glevdsvi{grid-template-columns:1fr}
  .p1cssgr5q6zdk h2{font-size:34px}
}
@media (max-width:560px){
  .ats5vlszgv{width:min(100% - 24px,1180px)}
  .yhq8jylktqm1v{padding:18px}
  .sr7owmjjxwqfxdc{padding:6px 7px;font-size:13px}
  .lstmrkswv1ihc,.ab849on1n2q00pb,.cj8pq6bf,.bmaxruh,.ec629frlt,.u30cjd7a6vgu92{padding:16px}
}
